PHP Handbuch
Zurück |  | Weiter

# SWFText

(PHP 4 >= 4.0.5)

SWFText -- SWFText Class

## Beschreibung

## Class Members

### Methoden

SWFText->__construct()
SWFText->addString()
SWFText->addUTF8String()
SWFText->getAscent()
SWFText->getDescent()
SWFText->getLeading()
SWFText->getUTF8Width()
SWFText->getWidth()
SWFText->moveTo()
SWFText->setColor()
SWFText->setFont()
SWFText->setHeight()
SWFText->setSpacing()

Zurück | Zum Anfang | Weiter
SWFSprite->stopSound() | Nach oben | SWFText->__construct()